#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

add_custom_target( kdedcop.tar.gz ALL
  COMMAND tar zcf kdedcop.tar.gz -C ${CMAKE_CURRENT_SOURCE_DIR}
    app.cpp app.h app_iface.h app.kdevelop main.cpp
    mainclass.cpp mainclass.h kdedcop.png src-Makefile.am
    subdirs
)


install( FILES
    ${CMAKE_CURRENT_BINARY_DIR}/kdedcop.tar.gz kdedcop.png
  DESTINATION ${DATA_INSTALL_DIR}/kdevappwizard )


tde_create_translated_desktop(
  SOURCE kdedcop.kdevtemplate
  DESTINATION ${DATA_INSTALL_DIR}/kdevappwizard/templates
  KEYWORDS Category
  PO_DIR tdevelop-desktops
)
